# Uses of Class
javafx.scene.media.EqualizerBand

Packages that use EqualizerBand
Package
Description
javafx.scene.media
Provides the set of classes for integrating audio and video into Java FX Applications.

## Uses of EqualizerBand in javafx.scene.media

Methods in javafx.scene.media that return types with arguments of type EqualizerBand
Modifier and Type
Method
Description
`final ObservableList<EqualizerBand>`
AudioEqualizer.`getBands()`
ObservableList containing `EqualizerBand` elements.